@charset "UTF-8";

/*--------------------------------------------------------------------
 *	736px以下用（SP用）の記述 ※メディアクエリはHTMLファイル内
 *--------------------------------------------------------------------*/


/*------------------------------------------ body */

body {
	color: #333;
	-webkit-text-size-adjust: 100%;
}
img {
	width: 100%;
	height: auto;
}


a:link, a:visited {
	color: #333333;
	text-decoration: underline;
	vertical-align: baseline;
}

a:hover, a:active {
	color: #079307;
	text-decoration: none;
}


/*------------------------------------------ header */

header {
	position: relative;
	border-top: 4px solid #079307;
	background-color: #fff;
	z-index: 100;
}
header #header_contents {
	margin: 0 15px;
}
header #header_contents h1 {
	float: left;
	width: 84.3%;
	max-width: 291px;
	margin: 10px auto;
}
header #header_contents h1 img {
	width: 100%;
}

header #header_contents #nav_btn {
	float: right;
	width: 35px;
	height: 36px;
	margin: 10px 0;
	font-size: 1.0rem;
	text-align: center;
}
header #header_contents #nav_btn p,
header #header_contents #nav_btn span {
	display: block;
	transition: all .4s;
	box-sizing: border-box;
}
header #header_contents #nav_btn p{
	position: relative;
	width: 35px;
	height: 35px;
	margin: 7px 0 0;
	color: #079307;
}
header #header_contents #nav_btn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	border-radius: 2px;
	background: #079307;
}
header #header_contents #nav_btn span:nth-of-type(1) {
	top: 0;
}
header #header_contents #nav_btn span:nth-of-type(2) {
	top: 9px;
}
header #header_contents #nav_btn span:nth-of-type(3) {
	top: 18px;
}
header #header_contents #nav_btn.active span:nth-of-type(1) {
	transform: translate3d(2px, 5px, 0) rotate(45deg);
	width: 51%;
}
header #header_contents #nav_btn.active span:nth-of-type(2) {
	transform: translate3d(0px, 2px, 0) rotate(-45deg);
	width: 100%;
}
header #header_contents #nav_btn.active span:nth-of-type(3) {
	transform: translate3d(15px, 0px, 0) rotate(45deg);
	width: 51%;
}
header #gmenu {
	display: none;
	position: absolute;
	top: 63px;
	left: 0;
	width: 100%;
	padding: 0 15px;
	border-top: 1px solid #e6e6e6;
	background-color: #fff;
	z-index: 100;
	box-sizing: border-box;
}
header #gmenu ul {
	display: flex;
	list-style-type: none;
	margin: 1em auto;
}
header #gmenu ul li {
	width: 31%;
	margin-right: 3.5%;
}
header #gmenu ul li:last-child {
	margin-right: 0;
}
header #gmenu ul#other_link {
	display: flex;
	flex-wrap: wrap;
	margin: 1em auto;
}
header #gmenu ul#other_link li {
	width: 49%;
	margin: 0 2% 0.5em 0;
}
header #gmenu ul#other_link li:nth-child(even) {
	margin-right: 0;
}
header #gmenu ul#other_link li a {
	display: block;
	padding-left: 20px;
	background: transparent url('../img/arrow.png') no-repeat left 0.2em;
	text-decoration: none;
	color: #333;
}
.modal-overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}

body#home #container #main div.waku div.notice p.notice_news_all {
	padding: 10px 0 0 0;
	margin: 0;
	text-align: center;
	font-weight: bold;
	color: #333333;
	font-size: 15px;
}

/*------------------------------------------ footer */


/*------------------------------------------ container */

#main {
	margin: 0 15px 60px;
}


div#smenu {
	display: none;
}


/*------------------------------------------ footer */

footer {
	border-top: 2px solid #079307;
}
footer div#footer_contents {
	position: relative;
	margin: 0 15px;
	padding: 20px 0;
}

footer div#footer_contents ul#footer_link {
	display: none;
}
footer div#footer_contents p#go_top {
	position: absolute;
	top: -29px;
	right: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
footer div#footer_contents #copyright {
	margin: 1em 0 1em;
	text-align: center;
	font-size: 10px;
}
footer div#footer_contents #copyright small {
	font-size: 10px;
}
footer div#footer_contents address {
	margin: 0;
	text-align: center;
	font-weight: bold;
}

footer div#footer_contents address span.tel_link a {
	color: #333333;
	text-decoration:none;
}

footer div#footer_contents ul#coop_link {
	padding: 0;
	margin: 0;
}

footer div#footer_contents ul#coop_link li {
	display: inline-block;
	margin-right: 10px;
	width: 10em;
}

footer div#footer_contents ul#coop_link li a {
	text-decoration: none;
	color: #2c7bb7;
}

footer div#footer_contents ul#coop_link li:nth-child(2n) {
	padding: 0;
}

/*-------------------------------------------------------------------------------*
 *	Clear fix
 *-------------------------------------------------------------------------------*/

header,
header #header_contents,
header #gmenu ul,
div#main,
div#main div#contents,
div#gmenu ul li,
div#footer_contents {
	zoom: 100%;
}

header:after,
header #header_contents:after,
header #gmenu ul:after,
div#main:after,
div#main div#contents:after,
div#gmenu ul li:after,
div#footer_contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
